READ ME File For 'Behavioural responses of grey squirrels to VOCs'

Dataset DOI: doi.org/10.5258/SOTON/PG/D229c

ReadMe Author: Alexandra Ash, University of Southampton 0000-0002-2647-7945

This dataset supports the thesis entitled 

AWARDED BY: University of Southampton

DATE OF AWARD: 2026

Date of data collection: May 2024 to September 2024

Information about geographic location of data collection: Hampshire woodlands

Licence:

This dataset is licensed under the Creative Commons Attribution 4.0 International License (CC BY-NC 4.0).

You are free to share and adapt the data as long as appropriate credit is given.  


Related projects/Funders:

CFP2513

Centre for Forest Protection (CFP)


\--------------------

DATA \& FILE OVERVIEW

\--------------------

This dataset contains data on the behavioural responses of wild free-ranging squirrels to volatile organic compounds in Hampshire (UK) woodlands. 

\--------------------------

METHODOLOGICAL INFORMATION

\--------------------------

Description of methods used for collection/generation of data: Data were extracted from video files using the software BORIS and then all data were combined into one csv file using rbind() in programming language R.

Environmental/experimental conditions: BACI experiment

People involved with sample collection, processing, analysis and/or submission: Alexandra Ash, Rebecca Spake, C Patrick Doncaster

\--------------------------

DATA-SPECIFIC INFORMATION 

\--------------------------


Number of variables: 14

Number of cases/rows: 50,094


Variable list, defining any abbreviations, units of measure, codes or symbols used:
exp\_id = experimental id ready as follows: experiment number\_site\_hopper number\_date
exp = experiment number
treament = T1 to T6 where 
T1 = camphene
T2 = dmnt
T3 = acetophenone
T4 = alpha-farnesene
T5 = eudesmol
T6 = ocimene
C = control
day = day of experiment 
site = one of three sites (A, WW, or M) 
hopper = hopper number, one of 12 hoppers (H1 to H12) where there are four hoppers at each of the three sites
rain = 0 or 1 (presence or absence)
application = before/after application of treatment 
behaviour = behaviours listed in ethogram found within supplementary materials of thesis
behavioural\_cat = behavioural categories, each behaviour is categorised 
behavioural\_state = state or point behaviour
behavioural\_start = when the behaviour started within the video 
behaviour\_stop = when behaviour ended within video 
duration = duration of behaviour 


Date that the file was created: February, 2025